/*     194353 : 한줄 텍스트      */
.text__194353__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__194353__ p a {color:#000000; text-decoration:none;}

/*     194354 : 장문 텍스트      */
.textarea__194354__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     194352 : 이미지      */
.img__194352__ {max-width:100%;}
.img__194352__ * {box-sizing:border-box;}
.img__194352__ a {display:block; text-decoration:none;}
.img__194352__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     241495 : 장문 텍스트      */
.textarea__241495__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     241496 : 한줄 텍스트      */
.text__241496__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__241496__ p a {color:#000000; text-decoration:none;}

